Problem beim Screen Spanning Doctor auf iBook: Paßwort verlangt

Dieses Thema im Forum "Peripherie" wurde erstellt von iflorian, 12.08.2006.

  1. iflorian

    iflorian Thread Starter MacUser Mitglied

    Beiträge:
    7
    Zustimmungen:
    0
    Registriert seit:
    15.06.2006
    Hallo zusammen,

    ich will den Screen Spanning Doctor 0.3.3 auf einem iBook G4 mit OS X 10.3.9 installieren und habe das Problem, daß nach den beiden ersten Dialogfeldern (Enable Spanning, Enable clamshell mode) eine Authentifizierung verlangt wird - es funktionieren aber nicht die üblichen Paßwörter des Benutzers oder Administrators: Fehlermeldung "An unexpected error occured. Could not authenticate or patch".

    Hat das schon mal jemand gehabt - oder einen Verdacht? Normalerweise scheint das Installieren ja zuverlässig zu funktionieren. Im Forum bei rutemoeller.com habe ich keine Lösung gefunden.

    Gruß
    Florian
     
Die Seite wird geladen...

Diese Seite empfehlen